@charset "UTF-8";
* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	background-color: #FFFFFF;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	padding: 0px;
}
#wrapper #header {
	height: 115px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #navi {
	height: 15px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
}
p {
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}
#wrapper #navi a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
}
#wrapper #body #footer {
	border: 2px solid #666666;
	clear: both;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
}
#wrapper #body #footer img {
}
#wrapper #body #left {
	top: auto;
	float: left;
	padding: 10px;
	clear: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 400px;
	height: auto;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
h {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
#wrapper #body #right {
	float: none;
	border: 0px none #000000;
	clear: none;
	width: 350px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#wrapper #body #right_video {
	float: left;
	width: 480px;
}
#wrapper #video {
	width: 640px;
	vertical-align: middle;
	float: none;
	clear: none;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 251px;
}
#wrapper #spacer {
	height: 0px;
}
#wrapper #body #right_map {
	float: right;
	margin-right: 10px;
	margin-top: 20px;
	width: 280px;
}
#wrapper #body #left_video {
	width: 480px;
	clear: left;
	float: left;
	padding: 20px;
}
#wrapper #link_box {
	width: 210px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 20px;
	margin-left: 20px;
	float: left;
}
#wrapper #body #info_box {
	width: 210px;
	float: left;
	clear: both;
	padding-top: 20px;
	padding-left: 20px;
}
#wrapper #body #right_vid {
	float: right;
	height: auto;
	width: 280px;
	clear: right;
	padding-right: 55px;
	margin: 20px;
	padding-top: 20px;
}
#wrapper #body #download_box {
	float: right;
	height: 20px;
	margin-top: 20px;
	margin-right: 50px;
	width: 220px;
	clear: right;
}
#wrapper #iffact_body {
	width: 690px;
	margin-right: 20px;
	margin-top: 20px;
	float: right;
}
#wrapper #body #info_box {
	float: left;
	width: 210px;
	clear: left;
}
#wrapper #body #left_vid {
	width: 290px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 252px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#wrapper #body #left_home {
	width: 500px;
	background-attachment: fixed;
	background-position: right center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 252px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
#wrapper #body #left_home_2 {
	width: 500px;
	margin-left: 252px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	clear: both;
}
#wrapper #body #right_home {
	float: none;
	width: 100px;
}
#wrapper #body #left_home_3 {
	padding: 20px;
	width: 500px;
	margin-left: 252px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#wrapper #body #left_home #header_img {
	font-family: Arial, Helvetica, sans-serif;
	font-size: larger;
	font-weight: bold;
	font-style: normal;
	padding-bottom: 20px;
	padding-left: 150px;
}
 ImageReady Styles (Home page -1.ai) 


#Table_01 {
	position:relative;
	left:0px;
	top:0px;
	width:960px;
	height:1000px;
}
#wrapper #body #right_pic {
	float: left;
	height: auto;
	width: 270px;
	padding-top: 20px;
}
#wrapper #body #home_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 500px;
	clear: none;
	margin-left: 252px;
	margin-top: 20px;
}
html{
   overflow-y:scroll;
   overflow-x:auto;
}
